.card-one {
    height: auto;
    border-width: 1px;
    border-radius: 6px;
    box-shadow: 0 1px 2px rgba(204, 210, 218, 0.07), 0 2px 4px rgba(204, 210, 218, 0.07), 0 4px 8px rgba(204, 210, 218, 0.07), 0 8px 16px rgba(204, 210, 218, 0.07), 0 16px 32px rgba(204, 210, 218, 0.07), 0 32px 64px rgba(204, 210, 218, 0.07);
}

.card-one .card-header {
    border-bottom-color: rgba(226, 229, 236, 0.55);
    background-color: rgba(0, 0, 0, 0);
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    display: flex;
    align-items: center;
}

.card-one .card-footer {
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    background-color: rgba(0, 0, 0, 0);
    border-top-color: #f3f5f9;
}

.main {
    min-height: auto!important;
    margin-top: 55px;
    transition: all .25s;
}
/* .main-app {
    margin-top: 72px!important;
} */